RubyGems Navigation menu

em-zeromq-mri 0.3.0.rc.1

Low level event machine support for ZeroMQ

Gemfile
          gem 'em-zeromq-mri', '~> 0.3.0.rc.1'
  
  
  
  
  
  
  

install
          gem install em-zeromq-mri --pre
  
  
  
  
  
  
  

Authors:

  • Andrew Cholakian, Stefan Kaes

Owners:

Total downloads 2,162

For this version 1,824

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0.rc.1 - October 17, 2011 (11 KB)
  2. 0.3.0.pre - October 13, 2011 (11 KB)

Development Dependencies: